<?php
	require '../views/pages/conex.php';
	require 'fpdf/fpdf.php';
	$iddatadai = $_GET['itemdai'];	
	$contador = 0;
	date_default_timezone_set('America/Guayaquil');
	$fecha_actual = date('Y/m/d');
	$fecha_actual2 = date('d/m/Y');
	
	//SQL consulta usuario de tarja
	
	$nombre ="SELECT r.nombres
			FROM tb_tarja AS t
			INNER JOIN tb_auditoria AS au ON au.id_tarja = t.idtarja
			INNER JOIN tb_usuario AS u ON u.idusuario = au.id_usuario
			INNER JOIN tb_registro AS r ON r.idregistro = u.id_registro
			WHERE au.detalle='Nueva tarja' AND t.id_datadai = $iddatadai";
	$nombre = mysqli_query($conn,$nombre);
	
	if($row = mysqli_fetch_array($nombre) )
	{
		$nombretarja=$row['nombres'];
	}
	else
	{
		$nombretarja="";
	}
	
	//actualizar fecha lk en tabla file 
	
	$guia ="SELECT g.placa, g.empresa, g.numero, g.cedula, g.nombre, g.fecha, g.numeroacta
	FROM tb_guia as g
	inner join tb_datadai as d on d.id_guia = g.idguia
	WHERE g.condicion =1 and d.iddatadai = $iddatadai";
	$guia = mysqli_query($conn,$guia);
	
	if($row = mysqli_fetch_array($guia) )
	{
		$placa=$row['placa'];
		$empresa=$row['empresa'];
		$numero=$row['numero'];
		$cedula=$row['cedula'];
		$nombre=$row['nombre'];
		$fechaguia=$row['fecha'];
		$numeroacta=$row['numeroacta'];
	}
	
	$guia ="SELECT g.placa, g.empresa, g.numero, g.cedula, g.nombre, d.id_guia2, g.observacionesd
	FROM tb_guia as g
	inner join tb_datadai as d on d.id_guia2 = g.idguia
	WHERE g.condicion =1 and d.iddatadai = $iddatadai";
	$guia = mysqli_query($conn,$guia);
	
	if($row = mysqli_fetch_array($guia) )
	{
		$id_guia2=$row['id_guia2'];
		$placa2=$row['placa'];
		$empresa2=$row['empresa'];
		$numero2=$row['numero'];
		$cedula2=$row['cedula'];
		$nombre2=$row['nombre'];
		$observacionesd2=$row['observacionesd'];
		
	}
	else
	{
		$id_guia2=0;
		$observacionesd2='';
	}
			
	$bodega ="SELECT b.sigla, b.idbodega
	FROM tb_bodega as b
	inner join tb_daientrada as daie on daie.id_bodega = b.idbodega
	inner join tb_datadai as dai on dai.id_daientrada = daie.iddaientrada
	WHERE dai.iddatadai = $iddatadai and dai.condicion =1";
	$bodega = mysqli_query($conn,$bodega);
	
	if($row = mysqli_fetch_array($bodega) )
	{
		$idbodega=$row['idbodega'];
		$sigla=$row['sigla'];
		//$fechaingresolk=$row['fechatarja'];
	}

	$tarja ="SELECT dai.*, sp.*, e.* 
	FROM tb_datadai  as dai 
	INNER JOIN tb_solicitudprevia as sp on sp.idsolicitudprevia = dai.id_solicitudprevia
	INNER JOIN tb_empresa as e on e.idempresa = sp.id_empresa
	WHERE dai.iddatadai = $iddatadai and dai.condicion =1";
	$tar = mysqli_query($conn,$tarja);
	
	if($row = mysqli_fetch_array($tar) )
	{
		$tipodai=$row['dai'];
		$marca=$row['marca'];
		$modelo=$row['modelo'];
		$chasis=$row['chasis'];
		$motor=$row['motor'];
		$color=$row['color'];
		$ruc=$row['ruc'];
		$razon_social=$row['razon_social'];
		$impronta=$row['impronta'];
		$pds=$row['pds'];		
	}
	
	if($pds <> "")
	{
		$pdsc = "SI";
		
	}
	else
	{
		$pdsc = "";
		
	}
	
	
	if($tipodai=="Simple")
	{
		$dap = "";
		$simple = "X";
	}
	else
	{
		$dap = "X";
		$simple = "";
	}
	
	$tarjan ="SELECT *
	FROM tb_tarja 
	WHERE id_datadai = $iddatadai and condicion =1";
	$tarjan = mysqli_query($conn,$tarjan);
	
	if($row = mysqli_fetch_array($tarjan) )
	{
		$nro_manual=$row['nro_manual'];
		$siglas=$row['siglas'];
		$numero_auto=$row['numero_auto'];
		$numerotarja=$row['numerotarja'];
		$fechatarja=$row['fechatarja'];
		$observacion=$row['observacion'];
		$fecha_salida=$row['fecha_salida'];
		//$nombre=$row['nombre'];
		//$placa=$row['placa'];
		if ($row['ae1']==1)
		{
			$aes1="X";
			$aen1="";
		}
		else
		{
			$aes1="";
			$aen1="X";
		}
		
		if ($row['ae2']==1)
		{
			$aes2="X";
			$aen2="";
		}
		else
		{
			$aes2="";
			$aen2="X";
		}		
		if ($row['ae3']==1)
		{
			$aes3="X";
			$aen3="";
		}
		else
		{
			$aes3="";
			$aen3="X";
		}
		if ($row['ae4']==1)
		{
			$aes4="X";
			$aen4="";
		}
		else
		{
			$aes4="";
			$aen4="X";
		}
		if ($row['ae5']==1)
		{
			$aes5="X";
			$aen5="";
		}
		else
		{
			$aes5="";
			$aen5="X";
		}
		if ($row['ae6']==1)
		{
			$aes6="X";
			$aen6="";
		}
		else
		{
			$aes6="";
			$aen6="X";
		}
		if ($row['ae7']==1)
		{
			$aes7="X";
			$aen7="";
		}
		else
		{
			$aes7="";
			$aen7="X";
		}
		if ($row['ae8']==1)
		{
			$aes8="X";
			$aen8="";
		}
		else
		{
			$aes8="";
			$aen8="X";
		}
		if ($row['ae9']==1)
		{
			$aes9="X";
			$aen9="";
		}
		else
		{
			$aes9="";
			$aen9="X";
		}
		if ($row['ae10']==1)
		{
			$aes10="X";
			$aen10="";
		}
		else
		{
			$aes10="";
			$aen10="X";
		}
		if ($row['ae11']==1)
		{
			$aes11="X";
			$aen11="";
		}
		else
		{
			$aes11="";
			$aen11="X";
		}
		if ($row['ae12']==1)
		{
			$aes12="X";
			$aen12="";
		}
		else
		{
			$aes12="";
			$aen12="X";
		}
		if ($row['ae13']==1)
		{
			$aes13="X";
			$aen13="";
		}
		else
		{
			$aes13="";
			$aen13="X";
		}
		$ae14=$row['ae14'];
		$ae15=$row['ae15'];	
		if ($row['ai1']==1)
		{
			$ais1="X";
			$ain1="";
		}
		else
		{
			$ais1="";
			$ain1="X";
		}
		
		if ($row['ai2']==1)
		{
			$ais2="X";
			$ain2="";
		}
		else
		{
			$ais2="";
			$ain2="X";
		}		
		if ($row['ai3']==1)
		{
			$ais3="X";
			$ain3="";
		}
		else
		{
			$ais3="";
			$ain3="X";
		}
		if ($row['ai4']==1)
		{
			$ais4="X";
			$ain4="";
		}
		else
		{
			$ais4="";
			$ain4="X";
		}
		if ($row['ai5']==1)
		{
			$ais5="X";
			$ain5="";
		}
		else
		{
			$ais5="";
			$ain5="X";
		}
		if ($row['ai6']==1)
		{
			$ais6="X";
			$ain6="";
		}
		else
		{
			$ais6="";
			$ain6="X";
		}
		if ($row['ai7']==1)
		{
			$ais7="X";
			$ain7="";
		}
		else
		{
			$ais7="";
			$ain7="X";
		}
		if ($row['ai8']==1)
		{
			$ais8="X";
			$ain8="";
		}
		else
		{
			$ais8="";
			$ain8="X";
		}
		if ($row['ai9']==1)
		{
			$ais9="X";
			$ain9="";
		}
		else
		{
			$ais9="";
			$ain9="X";
		}
		if ($row['ai10']==1)
		{
			$ais10="X";
			$ain10="";
		}
		else
		{
			$ais10="";
			$ain10="X";
		}
		if ($row['ai11']==1)
		{
			$ais11="X";
			$ain11="";
		}
		else
		{
			$ais11="";
			$ain11="X";
		}
		if ($row['ai12']==1)
		{
			$ais12="X";
			$ain12="";
		}
		else
		{
			$ais12="";
			$ain12="X";
		}
		if ($row['ai13']==1)
		{
			$ais13="X";
			$ain13="";
		}
		else
		{
			$ais13="";
			$ain13="X";
		}
		if ($row['ai14']==1)
		{
			$ais14="X";
			$ain14="";
		}
		else
		{
			$ais14="";
			$ain14="X";
		}
	}
	


	//include 'plantilla.php';
	
	//$pdf = new PDF();
	$pdf = new FPDF('P','mm','A4');
	
	//$pdf->AddPage();
	$pdf->AliasNbPages();
	$pdf->AddPage();
	
	
	$pdf->SetFont('Arial','B',14);
	$pdf->SetY(10);
	$pdf->Cell(0,25,"",1,2,'C');
	//$pdf->Image('img/latkic.png',90,12,25);
	$pdf->Cell(0,-40,utf8_decode("TARJA ENTREGA-RECEPCIÓN VEHÍCULAR"),0,2,'C');
	
	$pdf->Image('img/latkic.png' , 11 ,11, 40 , 20,'PNG');

	/*
	$pdf->SetFont('Arial','',12);
	$pdf->Cell(0,58,"Simple",0,1,'L');
	*/
	$pdf->SetFont('Arial','B',18);
	$pdf->SetY(25);
	$pdf->Cell(0,0,"Nro.: ".$siglas."000".$numero_auto,0,1,'R');
	
	if ($numerotarja>0)
	{
		$pdf->SetFont('Arial','B',12);
		$pdf->SetY(30);
		$pdf->Cell(0,0,"Nro. Referencial: ".$siglas.$numerotarja,0,1,'R');
	}
	/*
	$pdf->SetFont('Arial','',10);
	$pdf->SetY(22);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,$simple,1,1,'C');
	$pdf->SetFont('Arial','',10);
	$pdf->SetY(30);
	$pdf->Cell(0,2,"Código SGI: LATKIC-OP-RF00002/Rev.#00/01-04-2023",0,1,'L');
	$pdf->SetY(28);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,$dap,1,1,'C');
	*/
	$pdf->SetFont('Arial','',8);
	$pdf->SetY(32);
	$pdf->Cell(0,2,utf8_decode("Código SGI: LATKIC-OP-RF00002/Rev.#00/01-04-2023"),0,1,'L');
	
	$pdf->SetFont('Arial','',10);
	$pdf->SetY(35);
	$pdf->Cell(100,16,"",1,1,'L');
	
	$pdf->SetY(38);
	$pdf->Cell(0,2,"CLIENTE:",0,1,'L');
	/*$pdf->SetY(28);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,"",1,1,'L');*/
	
	$pdf->SetY(45);
	$pdf->Cell(0,2,$razon_social,0,1,'L');
	/*$pdf->SetY(28);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,"X",1,1,'L');*/
	
	
	$pdf->SetY(35);
	$pdf->SetX(110);
	$pdf->Cell(45,16,"",1,1,'R');
	$pdf->SetY(38);
	$pdf->SetX(111);
	$pdf->Cell(0,2,"FECHA DE INGRESO:",0,1,'L');
	/*$pdf->SetY(28);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,"X",1,1,'C');*/
	
	
	$pdf->SetY(45);
	$pdf->SetX(120);
	//$pdf->Cell(0,2,$fechatarja,0,1,'L');
	$pdf->Cell(0,2,$fechaguia,0,1,'L');
	/*$pdf->SetY(28);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,"X",1,1,'C');*/
	
	
	$pdf->SetY(35);
	$pdf->SetX(155);
	$pdf->Cell(45,16,"",1,1,'R');
	$pdf->SetY(38);
	$pdf->SetX(156);
	$pdf->Cell(0,2,"FECHA DE SALIDA:",0,1,'L');
	/*$pdf->SetY(28);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,"",1,1,'L');*/
	
	
	$pdf->SetY(45);
	$pdf->SetX(165);
	$pdf->Cell(0,2,$fecha_salida,0,1,'L');
	/*$pdf->SetY(28);
	$pdf->Setx(30);	
	$pdf->Cell(15,5,"",1,1,'C');*/
	
	
	$pdf->SetFont('Arial','B',12);
	$pdf->SetY(51);	
	$pdf->Cell(0,5,"DESCRIPCION DEL VEHICULO",1,2,'C');
	
	
	$pdf->SetFont('Arial','',10);
	$pdf->SetY(56);	
	$pdf->Cell(70,5,"MARCA: ".$marca,1,2,'L');
	
	
	$pdf->SetY(56);	
	$pdf->SetX(80);
	$pdf->Cell(120,5,"MODELO: ".$modelo,1,2,'L');
	
	$pdf->SetY(61);	
	$pdf->Cell(70,5,"CHASIS: ".$chasis,1,2,'L');
	
	$pdf->SetY(61);	
	$pdf->SetX(80);
	$pdf->Cell(120,5,"MOTOR: ".$motor,1,2,'L');
	
	$pdf->SetY(61);	
	$pdf->SetX(160);
	$pdf->Cell(40,5,"COLOR: ".$color,1,2,'L');
	
	$pdf->SetY(66);	
	$pdf->Cell(70,5,"IMPRONTA: ".$impronta,1,2,'L');
		
	$pdf->SetY(66);	
	$pdf->SetX(80);
	$pdf->Cell(120,5,"PDS: ".$pdsc,1,2,'L');
	
	
	$pdf->SetFont('Arial','B',12);
	$pdf->SetY(71);	
	$pdf->Cell(0,6,"CONDICIONES DEL VEHICULO",1,2,'C');
	
	
	$pdf->SetFont('Arial','B',10);
	$pdf->SetY(77);	
	$pdf->Cell(65,5,"ACCESORIOS EXTERIOR",1,2,'C');
	
	$pdf->SetY(77);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,"SI",1,2,'C');
	
	$pdf->SetY(77);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,"NO",1,2,'C');
	
	$pdf->SetFont('Arial','B',10);
	$pdf->SetY(77);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"ACCESORIOS INTERIOR",1,2,'C');
	
	$pdf->SetY(77);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,"SI",1,2,'C');
	
	$pdf->SetY(77);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,"NO",1,2,'C');
	
	$pdf->SetFont('Arial','',10);
	$pdf->SetY(82);	
	$pdf->Cell(65,5,"BATERIA",1,2,'L');
	
	$pdf->SetY(82);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes1,1,2,'C');
	
	$pdf->SetY(82);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen1,1,2,'C');
	
	
	$pdf->SetY(82);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"ENCENDEDOR",1,2,'L');
	
	$pdf->SetY(82);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais1,1,2,'C');
	
	$pdf->SetY(82);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain1,1,2,'C');
	
	$pdf->SetY(87);	
	$pdf->Cell(65,5,"TAPAS MOTOR FLUIDOS",1,2,'L');
	
	$pdf->SetY(87);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes2,1,2,'C');
	
	$pdf->SetY(87);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen2,1,2,'C');
	
	
	$pdf->SetY(87);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"CENICERO",1,2,'L');
	
	$pdf->SetY(87);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais2,1,2,'C');
	
	$pdf->SetY(87);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain2,1,2,'C');
	
	$pdf->SetY(92);	
	$pdf->Cell(65,5,"PLUMAS Y CAUCHOS",1,2,'L');
	
	$pdf->SetY(92);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes3,1,2,'C');
	
	$pdf->SetY(92);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen3,1,2,'C');
	
	
	$pdf->SetY(92);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"MANUALES",1,2,'L');
	
	$pdf->SetY(92);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais3,1,2,'C');
	
	$pdf->SetY(92);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain3,1,2,'C');
	
	$pdf->SetY(97);	
	$pdf->Cell(65,5,"ANTENA",1,2,'L');
	
	$pdf->SetY(97);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes4,1,2,'C');
	
	$pdf->SetY(97);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen4,1,2,'C');
	
	
	$pdf->SetY(97);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"MOLDURAS",1,2,'L');
	
	$pdf->SetY(97);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais4,1,2,'C');
	
	$pdf->SetY(97);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain4,1,2,'C');
	
	$pdf->SetY(102);	
	$pdf->Cell(65,5,"MANIJAS EXTERIOR",1,2,'L');
	
	$pdf->SetY(102);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes5,1,2,'C');
	
	$pdf->SetY(102);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen5,1,2,'C');
	
	
	$pdf->SetY(102);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"ALFOMBRA Y MOQUETAS",1,2,'L');
	
	$pdf->SetY(102);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais5,1,2,'C');
	
	$pdf->SetY(102);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain5,1,2,'C');
	
	$pdf->SetY(107);	
	$pdf->Cell(65,5,"TAPA DE COMBUSTIBLE",1,2,'L');
	
	$pdf->SetY(107);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes6,1,2,'C');
	
	$pdf->SetY(107);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen6,1,2,'C');
	
	
	$pdf->SetY(107);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"TRIANGULO",1,2,'L');
	
	$pdf->SetY(107);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais6,1,2,'C');
	
	$pdf->SetY(107);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain6,1,2,'C');
	
	$pdf->SetY(112);	
	$pdf->Cell(65,5,"EMBLEMAS",1,2,'L');
	
	$pdf->SetY(112);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes7,1,2,'C');
	
	$pdf->SetY(112);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen7,1,2,'C');
	
	
	$pdf->SetY(112);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"EXTINTOR",1,2,'L');
	
	$pdf->SetY(112);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais7,1,2,'C');
	
	$pdf->SetY(112);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain7,1,2,'C');
		
	$pdf->SetY(117);	
	$pdf->Cell(65,5,"LLANTAS DE EMERGENCIA",1,2,'L');
	
	$pdf->SetY(117);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes8,1,2,'C');
	
	$pdf->SetY(117);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen8,1,2,'C');
	
	
	$pdf->SetY(117);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"CARTON SELLADO",1,2,'L');
	
	$pdf->SetY(117);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais8,1,2,'C');
	
	$pdf->SetY(117);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain8,1,2,'C');
	
	$pdf->SetY(122);	
	$pdf->Cell(65,5,"TAPA CUBOS",1,2,'L');
	
	$pdf->SetY(122);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes9,1,2,'C');
	
	$pdf->SetY(122);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen9,1,2,'C');
	
	
	$pdf->SetY(122);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"RADIO Y PARLANTES",1,2,'L');
	
	$pdf->SetY(122);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais9,1,2,'C');
	
	$pdf->SetY(122);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain9,1,2,'C');
	
	$pdf->SetY(127);	
	$pdf->Cell(65,5,"TAPA VALVULAS",1,2,'L');
	
	$pdf->SetY(127);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes10,1,2,'C');
	
	$pdf->SetY(127);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen10,1,2,'C');
	
	
	$pdf->SetY(127);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"MANIJAS Y PERILLAS",1,2,'L');
	
	$pdf->SetY(127);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais10,1,2,'C');
	
	$pdf->SetY(127);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain10,1,2,'C');
	
	
	$pdf->SetY(132);	
	$pdf->Cell(65,5,"ESPEJOS EXTERIOR",1,2,'L');
	
	$pdf->SetY(132);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes11,1,2,'C');
	
	$pdf->SetY(132);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen11,1,2,'C');
	
	
	$pdf->SetY(132);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"CINTURON DE SEGURIDAD",1,2,'L');
	
	$pdf->SetY(132);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais11,1,2,'C');
	
	$pdf->SetY(132);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain11,1,2,'C');
	
	$pdf->SetY(137);	
	$pdf->Cell(65,5,"GANCHO DE REMOLQUE",1,2,'L');
	
	$pdf->SetY(137);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes12,1,2,'C');
	
	$pdf->SetY(137);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen12,1,2,'C');
	
	
	$pdf->SetY(137);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"VISERAS",1,2,'L');
	
	$pdf->SetY(137);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais12,1,2,'C');
	
	$pdf->SetY(137);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain12,1,2,'C');
	
	$pdf->SetY(142);	
	$pdf->Cell(65,5,"HERRAMIENTAS",1,2,'L');
	
	$pdf->SetY(142);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,$aes13,1,2,'C');
	
	$pdf->SetY(142);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,$aen13,1,2,'C');
	
	
	$pdf->SetY(142);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"ESPEJOS INTERIOR",1,2,'L');
	
	$pdf->SetY(142);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais13,1,2,'C');
	
	$pdf->SetY(142);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain13,1,2,'C');
	
	
	$pdf->SetY(147);	
	$pdf->Cell(65,5,"LLAVES ( ".$ae14." ) CONTROL ( ".$ae15." )",1,2,'L');
	
	$pdf->SetY(147);	
	$pdf->SetX(75);	
	$pdf->Cell(15,5,"",1,2,'C');
	
	$pdf->SetY(147);	
	$pdf->SetX(90);	
	$pdf->Cell(15,5,"",1,2,'C');
	
	
	$pdf->SetY(147);	
	$pdf->SetX(105);	
	$pdf->Cell(65,5,"GATA Y PALANCA",1,2,'L');
	
	$pdf->SetY(147);	
	$pdf->SetX(170);	
	$pdf->Cell(15,5,$ais14,1,2,'C');
	
	$pdf->SetY(147);	
	$pdf->SetX(185);	
	$pdf->Cell(15,5,$ain14,1,2,'C');
	

	$pdf->SetY(152);	
	$pdf->Cell(0,6,"ABREVIATURAS: (RYS) RAYAS   (DPR) PICADO  (GOL) GOLPE  (FAL) FALTANTE",1,2,'L');
	
	$pdf->SetY(158);
	$pdf->SetX(10);
	$pdf->Cell(60,5,"ZONA",1,2,'C');
	$pdf->SetY(158);
	$pdf->SetX(70);
	$pdf->Cell(60,5,"PARTE",1,2,'C');
	
	$pdf->SetY(158);
	$pdf->SetX(130);
	$pdf->Cell(70,5,"NOVEDAD",1,2,'C');
	
	$y=163;
	//DETALLE DE INCIDENTE
	$incide ="select z.detallezona, p.detalleparte, n.detallenovedad
		from tb_incidente as i 
		inner join tb_parte as p on p.idparte = i.id_parte
		inner join tb_zona as z on z.idzona = p.id_zona
		inner join tb_novedad as n on n.idnovedad = i.id_novedad
		where i.condicion= 1 and i.id_datadai = $iddatadai";
			
	$incidente = mysqli_query($conn, $incide);
	
	while($row = mysqli_fetch_array($incidente))
	{	
		$contador++;
		$pdf->SetY($y);
		$pdf->SetX(10);
		$pdf->Cell(60,5,utf8_decode($row['detallezona']),1,0,'L',0);
		//$pdf->SetFont('Arial','',6);
		$pdf->Cell(60,5,utf8_decode($row['detalleparte']),1,0,'L',0);
		//$pdf->SetFont('Arial','',10);
		$pdf->Cell(70,5,utf8_decode($row['detallenovedad']),1,0,'L',0);
		//$pdf->SetFont('Arial','',10);
		$y=$y+5;
		
	}
	
	$pdf->SetFont('Arial','B',10);
	$pdf->SetY($y);
	$pdf->SetX(10);
	$pdf->Cell(190,5,utf8_decode("OBSERVACIONES RECEPCIÓN"),1,2,'C');

	
	$pdf->SetY($y+5);
	$pdf->SetX(10);
	$pdf->Cell(190,15,"",1,'J',0);
	$pdf->SetFont('Arial','',10);
	$pdf->SetY($y+5);
	$pdf->SetX(10);
	$pdf->MultiCell(150,5,utf8_decode($observacion),0,'J',0);
	
	$pdf->SetFont('Arial','B',8);
	$pdf->SetY($y+20);
	$pdf->SetX(10);
	$pdf->Cell(60,5,utf8_decode("PERSONA QUE INSPECCIONA EL VH LK:"),1,2,'L');
	
	$pdf->SetFont('Arial','',10);
	$pdf->SetY($y+20);
	$pdf->SetX(70);
	$pdf->Cell(130,5,utf8_decode($nombretarja),1,2,'L');
	$y=$y+25;
	
	if ($y > 218)
	{
		$pdf->AddPage();
		$y= $y-250;
		
	}
   
	
	$pdf->SetFont('Arial','B',10);
	$pdf->SetY($y);
	$pdf->SetX(10);
	$pdf->Cell(190,5,utf8_decode("OBERVACIONES DESPACHO"),1,2,'C');
	
	
	$pdf->SetY($y+5);
	$pdf->SetX(10);
	$pdf->Cell(190,10,"",1,'J',0);
	$pdf->SetFont('Arial','',10);
	$pdf->SetY($y+5);
	$pdf->SetX(10);
	$pdf->MultiCell(150,5,utf8_decode($observacionesd2),0,'J',0);

	if ($y > 218)
	{
		$pdf->AddPage();
		$y= $y-230;
		
	}
   
	$pdf->SetFont('Arial','B',10);
	$pdf->SetY($y+15);
	$pdf->SetX(10);
	$pdf->Cell(190,5,"DATOS DEL TRANSPORTE",1,2,'C');

	$pdf->SetFont('Arial','B',10);
	$pdf->SetY($y+20);
	$pdf->SetX(10);
	$pdf->Cell(95,5,"RECEPCION BODEGA",1,2,'C');
	
	
	$pdf->SetFont('Arial','',8);
	$pdf->SetY($y+25);
	$pdf->SetX(10);
	$pdf->Cell(95,5,utf8_decode("NOMBRE: ".$nombre),1,1,'L');
	
	$pdf->SetFont('Arial','',8);
	$pdf->SetY($y+30);
	$pdf->SetX(10);
	$pdf->Cell(95,5,"CI: ".$cedula,1,1,'l');
	
	$pdf->SetFont('Arial','',8);
	$pdf->SetY($y+35);	
	$pdf->Cell(47,5,utf8_decode("PLACA: ".$placa),1,1,'L');
	
	$pdf->SetFont('Arial','',8);
	$pdf->SetY($y+35);	
	$pdf->SetX(57);
	$pdf->Cell(48,5,utf8_decode("ACTA: ".$numeroacta),1,1,'L');
	
	
	if($id_guia2 > 0)
	{
		$pdf->SetFont('Arial','B',10);
		$pdf->SetY($y+20);
		$pdf->SetX(105);
		$pdf->Cell(95,5,"DESPACHO BODEGA",1,2,'C');
		
		
		$pdf->SetFont('Arial','',8);
		$pdf->SetY($y+25);
		$pdf->SetX(105);
		$pdf->Cell(95,5,utf8_decode("NOMBRE: ".$nombre2),1,1,'L');
		
		$pdf->SetFont('Arial','',8);
		$pdf->SetY($y+30);
		$pdf->SetX(105);
		$pdf->Cell(95,5,"CI: ".$cedula2,1,1,'l');
		
		$pdf->SetFont('Arial','',8);
		$pdf->SetY($y+35);
		$pdf->SetX(105);		
		$pdf->Cell(95,5,utf8_decode("PLACA: ".$placa2),1,1,'L');
		/*
		$pdf->SetFont('Arial','',8);
		$pdf->SetY($y+40);
		$pdf->SetX(105);		
		$pdf->Cell(95,8,utf8_decode("FRIMA:"),1,1,'L');*/
	}
		
	$pdf->SetFont('Arial','B',10);
	$pdf->SetY($y+40);
	$pdf->SetX(10);
	$pdf->Cell(190,5,"DATOS DEL INSPECTOR EXTERNO",1,2,'C');
	
	if ($y > 217)
	{
		$pdf->AddPage();
		$y= $y-230;
		
	}
	
	$pdf->SetFont('Arial','B',10);
	$pdf->SetY($y+45);
	$pdf->SetX(10);
	$pdf->Cell(190,5,utf8_decode("INSPECCIÓN DE DESPACHO"),1,2,'C');

	
	$pdf->SetFont('Arial','',10);
	$pdf->SetY($y+50);
	$pdf->SetX(10);
	$pdf->Cell(110,5,utf8_decode("CI:"),1,2,'L');
    

	$pdf->SetFont('Arial','',10);
	$pdf->SetY($y+55);
	$pdf->SetX(10);
	$pdf->Cell(110,5,utf8_decode("NOMBRES:"),1,2,'L');

	
	$pdf->SetFont('Arial','',10);
	$pdf->SetY($y+50);
	$pdf->SetX(120);
	$pdf->Cell(80,10,utf8_decode("Firma:"),1,2,'L');

	
	$pdf->SetFont('Arial','',6);
	$pdf->SetY($y+60);
	$pdf->SetX(10);
	$pdf->Cell(190,3,utf8_decode("NOTA: LK BONDED WAREHOUSE NO SE RESPONSABILIZA POR FALTANTES Y DAÑOS PRESENTADOS POSTERIOR A LA ENTREGA DE LAS MERCANCIAS"),0,2,'L');

	
	$pdf->Output();
?>
